/*
Theme Name: Side Effects May Vary
Theme URI: https://wp-themes.com/twentynineteen
Author: Yodo
Author URI: https://yodo.club
Description: My WordPress Twenty Nineteen child theme.
Template: twentynineteen
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: twentynineteen-child
*/

/**
 *	font-family: "Lucida-Bright";
 * 	font-family: "Lucida-Bright-semi";
 * 	font-family: 'Poppins', sans-serif;
 */

a:focus {
    outline: none;
    text-decoration: none;
}
h1:not(.site-title):before, h2:before{
	content: "";
	display: none;
}
.singlePost.content-area .sidebar h2{ font-family: "Lucida-Bright-semi";color: #0EB097;font-size: 26px;margin-bottom: 20px; }
.singlePost.content-area .sidebar ul{ list-style-type: none;counter-reset: section;margin-bottom: 0;padding-left: 0; }
.singlePost.content-area .sidebar ul li::before{ counter-increment: section;content: counter(section);position: absolute;left: 0;width: 40px;height: 40px;display: block;text-align: center;border: 2px solid transparent;border-radius: 100%;background-color: #ffffff;line-height: 38px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);z-index: 1;transition: all .5s ease-in-out; }
.singlePost.content-area .sidebar ul li{ position: relative;padding-left: 60px;margin-bottom: 30px;font-family: 'Poppins', sans-serif;transition: all .5s ease-in-out; }
.singlePost.content-area .sidebar ul li h4,
.singlePost.content-area .sidebar ul li h4 a{ font-size: 14px;font-family: 'Poppins', sans-serif;font-weight: 500;transition: .5s;line-height: 1.5;display: block;color: #000000;text-decoration: none; }
.singlePost.content-area .sidebar ul li::after{ content: "";width: 2px;height: 60px;display: block;position: absolute;background-color: #dddddd;left: 19px;top: 30px; }
.singlePost.content-area .sidebar ul li:last-child::after{ content: "";display: none; }
.singlePost.content-area .sidebar ul li:hover::before{ border-color: #0EB097;color: #0EB097; }
.singlePost.content-area .sidebar ul li:hover a{ color: #0EB097; }
.singlePost.content-area .sidebar ul li.relatedPost.active::before{ background-color: #0EB097;border-color: #0EB097;color: #ffffff; }

.singlePost.content-area .rightSide .entry-header h1{ color: #000000;font-family: "Poppins", Sans-serif;font-size: 28px;font-weight: 600;line-height: 1.3em;letter-spacing: 0.3px;margin-bottom: 10px; }
.singlePost.content-area .rightSide .entry-header .postTags{ margin-bottom: 10px; }
.singlePost.content-area .rightSide .entry-header .postTags .tags-links a{ font-family: "Poppins", Sans-serif;font-size: 11px;font-weight: 500;color: #3E3E3E;background: #ececec;padding: 5px 12px;border-radius: 20px;margin: 0 5px;display: inline-block; }
.singlePost.content-area .rightSide .entry-header .postAuthor{ font-family: "Poppins", Sans-serif;font-size: 15px;font-weight: 400;letter-spacing: 0.3px;margin-bottom: 20px; }
.singlePost.content-area .rightSide .entry-header .postAuthor a{ color: #0fa992;font-weight: 500; }
.singlePost.content-area .rightSide .entry-content{ color: #000000;font-family: "Poppins", Sans-serif;font-size: 17px;font-weight: 400; }
.singlePost.content-area .rightSide .entry-content h2{ margin-bottom: 20px;font-size: 26px; }

.faqSection{  }
.faqSection .headingLine{ color: #000000;font-family: "Lucida-Bright-semi";font-size: 32px;font-weight: 600; }
.faqSection .headingLine::after{ content: "";display: block;width: 50px;height: 1px;background-color: #000000;margin: 30px auto; }
.faqSection .accordion{  }
.faqSection .accordion .card{ margin-bottom: 30px;border: 1px solid #D5D5D5 !important;border-radius: 6px !important; }
.faqSection .accordion .card .card-header h2 button{ color: #444444;font-family: "Poppins", Sans-serif;font-size: 15px;font-weight: 400;text-decoration: none;padding: 15px 30px;outline: none; }